
Quantification tool - Bug #1723

Include pointer as "hand" for disabling cases

04/21/2016 09:10 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/21/2016

Priority: Immediate Due date: 05/16/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

It should be displaying the same type of pointer for disabling cases by treatments as in the stock of medicines ("hand")

History

#1 - 05/16/2016 11:42 AM - Oleksii Kurasov

- Due date set to 05/16/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 05/19/2016 12:28 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Corrected and adequate.
